Package twisted :: Package protocols :: Module imap4 :: Class IMAP4Exception

[show private | hide private]
[frames | no frames]

## Class IMAP4Exception

    Exception --+
                |
               IMAP4Exception

Known Subclasses:
  `IllegalOperation`, `MismatchedNesting`, `UnhandledResponse`, `MailboxException`, `IllegalServerResponse`, `MismatchedQuoting`, `IllegalIdentifierError`, `IllegalClientResponse`, `IllegalMailboxEncoding`, `NegativeResponse`, `NoSupportedAuthentication`, `IllegalQueryError`

Method Summary
| `__init__(...)`
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:38 2003 | http://epydoc.sf.net